> For the complete documentation index, see [llms.txt](https://docs.chamilo.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chamilo.org/1.11.x-de/admin-anleitung/installation_and_configuration/installation_wizard/last_installation_settings.md).

# Letzte Installationseinstellungen

Sobald Chamilo installiert ist, enthält die Erfolgsmeldung auch eine kurze Warnmeldung

« **Security hint**: To protect your site, please change permissions on `main/inc/conf/configuration.php` and `main/install/index.php` (not their directories) to read-only (`chmod 444`). »

![](/files/-LioWF9THKO0h_ee-jFa) Illustration 11: Installation — Installationsreport

Es ist in der Tat vorzuziehen, das *`main/install/`*-Verzeichnis vollständig zu entfernen (der Bestätigungstext ist diesbezüglich nicht wirklich korrekt):

```bash
user@server: /var/www/chamilo$ sudo rm -rf main/install/
```

Dies wird verhindern, dass jemand (außer dem *root*-Benutzer) dieses Verzeichnis sieht und es somit benutzt.

Für die Datei *configuration.php* sind **0444** die entsprechenden Berechtigungen zum Zuweisen:

```bash
user@server:/var/www/chamilo/$ cd main/inc/conf/
user@server:/var/www/chamilo/main/inc/conf$ sudo chmod 0444 configuration.php
```

Wenn dieser Vorgang abgeschlossen ist, kann mit Chamilo sicher auf den Link *Go zu dem neu erstellten Portal* Link klicken.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.chamilo.org/1.11.x-de/admin-anleitung/installation_and_configuration/installation_wizard/last_installation_settings.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
